Subject: RE: rsync
From: Andreas Stenger <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Fri, 29 Jun 2001 03:02:22 -0700

Hi,

I downloaded the archive and it still doesn't work. Same error. I am running
on Win2k. The new binary is different from the one that came with the distro
according to cmp.

Thanks for the tip ayways.

Cheers!

Andy

P.S.: Btw. the older version did have an error - when trying to rsync
rsync://server/share/dir1/dir2 it wouldn't find the directory.
rsync://server/share/dir1\dir2 did find the dir, but couldn't create it on
win2k (probably because of trying to create a dir with a backslash in it). A
client on Linux worked with the second version and created a directory
called 'dir1\dir2' as one would expect. You might want to test against this.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, June 29, 2001 2:25 AM
To: Andreas Stenger
Cc: [email-masked]
Subject: Re: rsync

Am 28 Jun 2001, um 6:42 hat Andreas Stenger geschrieben:

> Hi,
> 
> I was happy to see the rsync (2.4.6) package being included in the cygwin
> distribution, but I wasn't able to get the daemon working. The error I get
> is
> 
> $ rsync rsync://localhost
> read error: Connection reset by peer
> 
> the client does work against the older version 2.4.5 (that I guot from a
> distribution bundled just with a cygwin dll) of the daemon on windows.
> 
> Anyone got it to work? Hints? Any help appreciated.

My version of rsync does work for me very well, i use it on WinNT 4.0,
get it for a try:
ftp://ftp.uni-erlangen.de
in this subdir: /pub/pc/gnuwin32/cygwin/porters/Haase_Gerrit/1.1/

gph

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/